# This file is generated by cargo2rulesmk.py --run.
# Do not modify this file as changes will be overridden on upgrade.

LOCAL_DIR := $(GET_LOCAL_DIR)
MODULE := $(LOCAL_DIR)
MODULE_CRATE_NAME := async_trait
MODULE_RUST_CRATE_TYPES := proc-macro
MODULE_SRCS := \
	$(LOCAL_DIR)/src/lib.rs \

MODULE_RUST_EDITION := 2021
MODULE_LIBRARY_DEPS := \
	external/rust/crates/proc-macro2 \
	external/rust/crates/quote \
	external/rust/crates/syn \

include make/library.mk
